[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMU enough to fix #462556 ?

On 27/01/2008, Holger Levsen wrote:
> is a binNMU sufficient to fix #462556 ?

Summary for -release (please include a bit of context in your mails):
| Subject: libxmlsec1-dev: rebuild against newer libnss3 needed
| Can you please rebuild libxmlsec* against recent libnss3?
| /usr/lib/libxmlsec1-nss.la refers to libsoftokn3, which isn't shipped
| with libnss3 any longer.

I can't tell from the changelog which version has the updated .la file
but given the status of nss (Installed everywhere), I guess that it's
not needed to set a minimal version.


Cyril Brulebois

Attachment: pgp2pxTASlSBN.pgp
Description: PGP signature

Reply to: